Bug 3817 - need summary
Summary: need summary
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 05:34 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-06-30 05:34:29 UTC
let me see here...

Comment 1 Red Hat Bugzilla 2002-11-21 13:25:35 UTC
Weird - for some reason the RC1 Bugzilla does show these "empty" bugs in the
"show all open Bugzilla bugs" query and existing 2.8 - does not...


Note You need to log in before you can comment on or make changes to this bug.